RubyGems Navigation menu

Dependencias inversas para can_i Latest version of the following gems require can_i

Total de descargas 9.256

Para esta versión 3.624

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: